### A free/open-source library for quantitative finance

Public Member Functions
Euribor365_1Y Class Reference

1-year Euribor365 index More...

`#include <ql/indexes/ibor/euribor.hpp>`

Inheritance diagram for Euribor365_1Y:
[legend]

List of all members.

## Public Member Functions

| Euribor365_1Y (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

1-year Euribor365 index